; Formations
COURSES="courses"
BAD_FORMATION="Formation #%s does not exist or has been archived."
TITLE_COURSES="Associated Courses"
DEGREE_TITLE="Degree"
TITLE_REGISTER="Register"
TITLE_REGISTERED="Already Registered"
REGISTERED_ON_CLICK="You are already registered."
REGISTER_ON_CLICK="Click to register for this formation."
BEGINS_ON="Starts on %s"
CONTENT_TITLE="Formation Overview"
FORMATION_TITLE="Formation"
NO_COURSES="There are no courses in this formation."
NO_FILTERED_RESULT="The active filters return no results."
DEGREE_DESC="Degree at <span>%s</span> level upon successful completion."
COURSE_SHOW="Click to view course details."

; Courses pagination
PAG_PREV_PAGE="&lt;&lt;"
PAG_NEXT_PAGE="&gt;&gt;"